html, body {
height: 100%;
}
body {
margin-top: 0px;
margin-bottom: 0px;
font-family: Arial;
font-family: Arial, Helvetica, sans-serif;
background: #FFFFFF url(../pic/backround.jpg) no-repeat center top;
}
 
#hlavny {
color: #333; 
width: 809px;
height: auto;
margin: 0px auto;
position: relative;
}
 
#menu {
background: url(../pic/menu_podklad.jpg) no-repeat center top;
width: 809px;
height: 151px;
margin: 0px auto;
}
 
#page {
width: 809px;
height: 100%;
}

#pata {
width: 809px;
height: 55px;
background: url(../pic/pata.png);
}

.pata_1 {
width:809px;
height: 45px;
float:left;
margin: 12px 0px 0px 40px;
font-family: Arial;
font-size: small;
color: #ffffff;
text-align: center;
text-decoration: bold;
background: transparent;
}

#uvod {
width: 809px;
height: 740px;
background: transpaternt;
}
.uvodnadpis {
font-family: Arial;
font-size: 15px;
font-weight: normal;
}


.uvod_0 {
width:809px;
height: 343px;
background: transparent;
}

.uvod_1 {
width:510px;
height: 130px;
float:left;
margin: -10px 0px 0px 5px;
font-family: Arial;
font-size: 13px;
line-height: 150%;
color: #ffffff;
text-align: justify;
background: transparent;
}

.uvod_1_1 {
width:239px;
height: 350px;
float:left;
margin: 0px 0px 0px 55px;
font-family: Arial;
font-size: small;
color: #606062;
text-align: justify;
background: #FFFFFF;
}

#sluzby {
width: 809px;
height: 849px;
background: transpaternt;
}
.sluzbynadpis {
font-family: Arial;
font-size: 15px;
font-weight: normal;
}


.sluzby_0 {
width:809px;
height: 342px;
background: transparent;
}

.sluzby_1 {
width:510px;
height: 130px;
float:left;
margin: -10px 0px 0px 5px;
font-family: Arial;
font-size: 13px;
line-height: 150%;
color: #ffffff;
text-align: justify;
background: transparent;
}

.sluzby_1_1 {
width:239px;
height: 350px;
float:left;
margin: 0px 0px 0px 55px;
font-family: Arial;
font-size: small;
color: #606062;
text-align: justify;
background: #FFFFFF;
}

#precomy {
width: 809px;
height: 849px;
background: transpaternt;
}
.precomynadpis {
font-family: Arial;
font-size: 15px;
font-weight: normal;
}


.precomy_0 {
width:809px;
height: 344px;
background: transparent;
}

.precomy_1 {
width:510px;
height: 130px;
float:left;
margin: 0px 0px 0px 5px;
font-family: Arial;
font-size: 13px;
line-height: 150%;
color: #ffffff;
text-align: justify;
background: transparent;
}

.precomy_1_1 {
width:239px;
height: 350px;
float:left;
margin: 0px 0px 0px 55px;
font-family: Arial;
font-size: small;
color: #606062;
text-align: justify;
background: #FFFFFF;
}

#kontakt {
width: 809px;
height: 550px;
background: transpaternt;
}

.kontakt_0 {
width:809px;
height: 344px;
background: transparent;
}

.kontakt_1 {
width:510px;
height: 40px;
float: center;
margin: 0px 0px 0px 150px;
font-family: Arial;
font-size: 24px;
line-height: 150%;
color: #a9d5f1;
text-align: center;
background: transparent;
}

.kontakt_2 {
width:510px;
height: 130px;
float: center;
margin: 0px 0px 0px 150px;
font-family: Arial;
font-size: 18px;
line-height: 150%;
color: #ffffff;
text-align: center;
background: transparent;
}

.odkazfocusart {
color: #FFFFFF;
text-decoration: none;
}
